--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot#set_default_send_options
is_singleton: false
name: set_default_send_options
params: (opts={})
visibility: public
